@charset "utf-8";

header {
    display: flex;
    justify-content: flex-end;  /*横方法は右寄せで並べる*/  
    margin: 5px;
    width: 500px;
}

#yoko{    
    display: flex;   
    align-items: center;/*縦方向は中央*/    
    background-color: aquamarine;
    color: rgba(10, 22, 152, 0.861);
    list-style: none;/*箇条書きの・無し*/
}

ul li {
    margin-left: 5px;
    margin-right: 5px;
}



#ren_num{
    width: 50px;
    font-size: 30px;
    font-family: 'fanasy';
    text-align: center;
}

.kai_main{
    color: crimson;
}

.erabu{
    inline-size: 20px;
    block-size: 20px;
}

.suuti{
    font-size: 20px;
    font-family: 'fanasy';
    text-align: center;    
    width: 70px;
}

.kotae{
    font-size: 20px;
    font-family: 'fanasy'; 
    text-align: center;
    width: 70px;
}

.hantei{
    font-size: 20px;
    font-family: 'fanasy'; 
    font-weight: bold;
    text-align: center;
    width: 20px;
}

.byou{
    font-size: 20px;
    font-family: 'fanasy'; 
    text-align: center;
    width: 60px;
}

#atam1{
    font-size: 20px;
    font-family: 'fanasy';
    text-align: center; 
    width: 50px;

}